<?xml version="1.0" encoding="UTF-8"?>
<project-private xmlns="http://www.netbeans.org/ns/project-private/1">
    <editor-bookmarks xmlns="http://www.netbeans.org/ns/editor-bookmarks/2" lastBookmarkId="0"/>
    <open-files xmlns="http://www.netbeans.org/ns/projectui-open-files/2">
        <group>
            <file>file:/home/jose/Dropbox/Meus%20dados/Prof.%20Jose%20Rui/Disciplinas/Compiladores/1%20-%20Roteiros/git/compila%2301_projeto_netbeans/src/parser/ex.cup</file>
            <file>file:/home/jose/Dropbox/Meus%20dados/Prof.%20Jose%20Rui/Disciplinas/Compiladores/1%20-%20Roteiros/git/compila%2301_projeto_netbeans/src/scanner/ex.flex</file>
        </group>
    </open-files>
</project-private>
